.content-main{
    width: 880px;
}
.content-aside{
    width: 300px;
}
/* 服务商列表 start */
.service-tabbar{
    background-color: #ffffff;
	border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.service-tabbar .layui-side-scroll {
    width: 100%;
    height: 90px;
    background-color: #ffffff;
    box-shadow: 0px 0px 27px 0px
    rgba(125, 125, 125, 0.07);
}
.service-tabbar .layui-nav{
    background-color: #fff;
    padding-top: 30px;
}
.service-tabbar .layui-nav .layui-nav-item{
    line-height: 60px;
}

.service-tabbar .layui-nav .layui-nav-item a{
    font-size: 20px;
    font-weight: normal;
    color: #363636;
    padding: 0 30px;
} 
.service-tabbar .layui-nav .layui-this a{
    color: #3aa837;
    font-size: 26px;
}
.service-tabbar .layui-nav .layui-this:after{
    height: 0;
}

.service-tabbar .layui-nav .layui-nav-bar{
    height: 0;
}
.service-tabbar .layui-tab .layui-tab-title .layui-this::after{
    border: 0px;
}
.service-tabbar .layui-nav .layui-nav-item.f-r{
    padding-top: 15px;
}
.service-tabbar .layui-nav .layui-nav-item.f-r a{
    padding: 5px 15px;
    font-size: 14px;
    line-height: 18px;
    margin-left: 15px;
}
.service-tabbar .layui-nav .layui-nav-item.f-r a.btn-primary{
    background: #fff;
    color: #38a935 !important;
    border: solid 1px #38a935;
}

.service-tabbar .layui-nav .layui-nav-item.f-r a.btn-danger{
    background: #fff;
    color: #e95523 !important;
    border: solid 1px #e84e1a;
}
.service-tabbar .row-path .layui-breadcrumb{
    flex:.3;
    padding: 5px 5px 5px 25px
}
.service-tabbar .row-path .search-input{
    flex: .3;
    margin-right: 20px;
    height: 29px;
    line-height: 15px;
}
.service-tabbar .service-tab-conditions{
    padding: 20px 20px 0 20px;
}
.service-tabbar .service-location{
    padding: 8px 25px;
    background-color: #ffffff;
	box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.17);
    border-radius: 25px;
    margin-right: 20px;
}
.service-tabbar .service-location img{
    width: 15px;
    height: 20px;
}
.service-tabbar .service-location span{
    font-size: 20px;
    color: #171717;
    margin: 0 15px
}
.service-tabbar .service-location i{
    font-size: 30px;
    color: #626262
}
.service-tabbar .service-city a{
    font-size: 12px;
    color: #efb796;
    margin: 0 10px;
}
.service-tabbar .diy-filter{
    padding: 20px;
}
.service-tabbar .diy-filter .diy-filter-row{
    margin-bottom: 20px;
}
.service-tabbar .diy-filter .diy-filter-row h1{
    width: 80px;
    line-height: 30px;
    text-align: left;
}
.service-tabbar .diy-filter .diy-filter-row .filter-list a.filter-click{
    padding: 5px 13px;
    line-height: initial;
    margin: 0 5px 10px;
}
.service-tabbar .diy-filter .diy-filter-row .filter-list a.filter-on{
    background-color: #dcf6db;
    border-radius: 11px;
    color: #38a935;
}

.service-tabbar .diy-filter .diy-filter-row .filter-list .filter-more{
    line-height: 30px;
}

.ser-merchant-list {
    width: 100%;
}
.ser-merchant-list li{
    background-color: #ffffff;
    position: relative;
    border-radius: 10px;
    border: solid 1px #e8e8e8;
    margin-bottom: 10px;
    height: 177px;
}

.ser-merchant-list li .merchant-item{
    height: 100%;
}

.ser-merchant-list li .merchant-item-l{
    width: 107px;
    text-align: center;
    padding: 20px;
}
.ser-merchant-list li .merchant-item-l .img-box{
    width: 107px;
    height: 107px;
    box-shadow: inset 0px 0px 13px 0px rgba(0, 0, 0, 0.09);
	border-radius: 10px;
}
.ser-merchant-list li .merchant-title{
    font-size: 18px;
	font-weight: bold;
    color: #444444;
    margin: 0 12px 0 0;
}
.ser-merchant-list li .icon-identify{
    height: 23px;
}
.ser-merchant-list li .mer-tag{
    margin-top: 12px;
}
.ser-merchant-list li .mer-tag .a{
    padding: 4px 12px;
    background-color: #dcf6db;
    border-radius: 12px;
    font-size: 12px;
    color: #38a935;
    margin-right: 5px;
}
.ser-merchant-list li .mer-tag .a:nth-child(2n){
    background-color: #f8d4bf;
    color: #e84e1a; 
}
.ser-merchant-list li .mer-info{
    margin-top: 20px;
}
.ser-merchant-list li .merchant-item-r{
    width: 50%;
    height: 100%;
    text-align: right;
}
.ser-merchant-list li .merchant-item-r .service_resource_list{
    padding: 20px;
    width: 100%;
}
.ser-merchant-list li .merchant-item-r .contact-us{
    width: 41px;
    box-shadow: -4px 0px 18px 3px
    rgba(0, 0, 0, 0.06);
    border-radius: 0px 10px 10px 0px;
}
.ser-merchant-list li .merchant-item-r .contact-us a{
    padding: 30px 9px 30px 10px;
    display: inline-block;
    border: 0;
}
.ser-merchant-list li .merchant-item-r .contact-us a span{
height: 82px;
font-size: 18px;
font-weight: normal;
font-stretch: normal;
line-height: 25px;
letter-spacing: 4px;
color: #38a835;
/*writing-mode: vertical-lr;*/
}
.ser-merchant-list li .merchant-item-r .appoint-us{
    width: 41px;
    box-shadow: -4px 0px 18px 3px
    rgba(0, 0, 0, 0.06);
    border-radius: 0px 10px 10px 0px;
}
.ser-merchant-list li .merchant-item-r .appoint-us a{
    padding: 30px 9px 30px 10px;
    display: inline-block;
    border: 0;
}
.ser-merchant-list li .merchant-item-r .appoint-us a span{
    height: 82px;
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 25px;
    letter-spacing: 4px;
    color: #38a835;
    /*writing-mode: vertical-lr;*/
}

.form-item .appoint-form-btn.btn-disabeld{
    border: 1px solid #e6e6e6;
    background-color: #FBFBFB;
    color: #C9C9C9;
    cursor: not-allowed;
    opacity: 1;
}

.ser-merchant-list li .merchant-item-r .service_resource_list li{
    width: 165px;
    float: left;
    margin-right: 10px;
    background-color: #ffffff;
    border: 0;
    box-shadow: 0px 0px 27px 0px rgba(4, 0, 0, 0.1);
    overflow: hidden;
    border-radius: 10px;
    height: 140px;
    margin-bottom: 0;
}
.ser-merchant-list li .merchant-item-r .service_resource_list li:last-child{
    margin-right: 0;
}

.ser-merchant-list li .merchant-item-r .service_resource_list li a{
    padding: 0px;
    display: block;
    border-radius: 0;
    font-size: 14px;
}
.ser-merchant-list li .merchant-item-r .service_resource_list li .ser-item-img{
    position: relative;
    margin-right: 10px;
    height: 110px;
    width: 100%;
    background: url(/static/home/images/1.jpg) no-repeat center;
    background-size: cover
}
.ser-merchant-list li .merchant-item-r .service_resource_list li .ser-item-info{
    height: 30px;
    line-height: 30px;
    text-align: left;
    font-size: 14px;
    padding-left: 10px;
    color: #444444;
}

.ser-merchant-list li .merchant-item-r .service_resource_list li:hover {
    border: 0;
}
.ser-merchant-list li .merchant-item-r .service_resource_list li .ser-item-img .ser-item-tag{
    position: absolute;
    top: 18px;
    left: 0;
    padding: 6px 12px;
    background-color: #ffffff;
    box-shadow: 0px 0px 9px 4px rgba(0, 0, 0, 0.09);
    border-radius: 0px 13px 13px 0px;
    font-size: 12px;
    font-weight: bold;
    color: #38a935;
}

.ser-merchant-list li .merchant-item-r .service_resource_list li .ser-item-img .ser-item-tag-cat{
    position: absolute;
    bottom: 8px;
    right: 8px;
    padding: 6px 12px;
    background-color: rgba(83, 83, 83, 0.8);
    color: #ffffff;
    box-shadow: 0px 0px 9px 4px rgba(0, 0, 0, 0.09);
    border-radius: 12px;
    font-size: 12px;
    font-weight: bold;
}
.ser-merchant-list li .merchant-item-r a img{
    width: 16px;
    height: 17px;
    padding-right: 6px;
    padding-bottom: 10px;
}

.ser-merchant-list li .merchant-item-r a{
    display: inline-block;
    padding: 8px 35px;
    font-size: 13px;
    border-radius: 16px;
}
.ser-merchant-list li .merchant-item-r a.btn-merchant-main{
    background-color: #dcf6db;
    border: solid 1px #dcf6db;
    color: #38a935;
}
.ser-merchant-list li .merchant-item-r a.btn-merchant-sub{
    border: solid 1px #f8d4bf;
    background-color: #ffffff;
    color: #e84e1a;
}
.ser-merchant-list li .merchant-item-c{
    padding: 20px;
}
.ser-merchant-list li .merchant-item-c span.merchant-sub{
    border: solid 1px #38a935;
    background-color: #ffffff;
    color: #38a935;
    padding: 5px 10px;
    border-radius: 30px;
}

.ser-merchant-list li:hover .merchant-item-c span.merchant-sub{
    background-color: #dcf6db;
    color: #38a935;
}

.ser-merchant-list li:hover{
    border-color: #38a935
}
.ser-merchant-list li:hover .merchant-item-r{
    display: block
}
/* v2022/1/6 */
.bidding-list .item{
    padding: 30px;
    background-color: #ffffff;
    border-radius: 10px;
    margin: 15px 0;
}

/* 服务商列表 end */

/* 热门服务列表 start */
.ser-service-list li{
    margin-bottom: 22px;
    background-color: #ffffff;
	box-shadow: 0px 0px 27px 0px rgba(4, 0, 0, 0.1);
    overflow: hidden;
	border-radius: 10px;
}
.ser-service-list li .ser-item-img{
    position: relative;
    height: 200.98px;
    width: 100%;
    background: url(/static/home/images/1.jpg) no-repeat center;
    background-size: cover
}
.ser-service-list li .ser-item-img .ser-item-tag{
    position: absolute;
    top: 21px;
    left: 0;
    padding: 8px 15px;
    background-color: #ffffff;
	box-shadow: 0px 0px 9px 4px rgba(0, 0, 0, 0.09);
    border-radius: 0px 13px 13px 0px;
    font-size: 12px;
    font-weight: bold;
	color: #38a935;
}

.ser-service-list li .ser-item-img .ser-item-tag-cat{
    position: absolute;
    bottom: 18px;
    right: 10px;
    padding: 8px 15px;
    background-color: rgba(83, 83, 83, 0.8);
    color: #ffffff;
    box-shadow: 0px 0px 9px 4px rgba(0, 0, 0, 0.09);
    border-radius: 12px;
    font-size: 12px;
    font-weight: bold;
}

.ser-item-info .mer-info .mer-b{
    margin: 0;
}
.ser-service-list li .ser-item-info{
    padding: 10px 15px;
}
.ser-service-list li .ser-item-info .ser-item-title{
    font-size: 18px;
    font-weight: bold;
    color: #3d3d3d;
    line-height: 27px;
    padding-bottom: 10px;
}
.ser-service-list li .ser-item-info .ser-item-price{
    font-size: 16px;
	color: #e84e1a;
}
.ser-service-list li .ser-item-info .ser-item-num{
    font-size: 12px;
	color: #6d6d6d;
}
/* 热门服务列表 end */

/* 服务商详情 start */
.page-article {
    font-size: 16px;
    line-height: 1.75;
    color: #666666;
    font-family: "Hiragino Sans GB", "Open Sans", Arial, "Microsoft YaHei", "\5FAE\8F6F\96C5\9ED1", STHeiti, "WenQuanYi Micro Hei", SimSun, sans-serif;
}

.page-article img{
    max-width: 100%;
}

.page-article .content blockquote p:last-child {
    margin: 0;
}

.page-article p{
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
    margin: 0 0 25px;
    line-height: 1.75;
}

.page-article p span {
    font-size: 16px !important;
}

.page-article p strong {
    font-size: 16px !important;
}

.page-article p span strong{
    font-size: 16px !important;
}

.page-article video {
    max-width: 100%;
    width: 100%;
    height: 410px;
}



.merchant-info{
    position: relative;
    background-size: 100% auto;
    height: 300px;
    display: flex;
    flex-direction: row;
    align-items: center;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
}
.merchant-info .merchant-handle{
    position: absolute;
    right: 24px;
    bottom: 24px;
}
.merchant-info .merchant-share{
    cursor:pointer;
}
.merchant-info .merchant-share img{
    height: 21px;
}

.merchant-info .merchant-share .icon-share-h{
    display: none;
}
.merchant-info .merchant-share:hover .icon-share{
    display: none;
}
.merchant-info .merchant-share:hover .icon-share-h{
    display: inline-block;
}
.merchant-info .merchant-share .inner-meta{
    display: none;
}
.merchant-info .merchant-share:hover .inner-meta{
    display: block;
    position: absolute;
    width: 200px;
    top: -60px;
    left: -50px;
    padding: 10px;
}
.merchant-info .merchant-share .social-share img{
    width: 100px;
    height: 100px;
}
.merchant-info .merchant-handle .icon-collect{
    height: 21px;
}
.merchant-info .merchant-handle span{
    font-size: 14px;
    color: #333;
}
.merchant-info .merchant-join{
    position: absolute;
    right: 24px;
    top: 20px;
    width: 120px;
    text-align: right;
}
.merchant-info .merchant-contact{
    position: absolute;
    right: 24px;
    width: 120px;
    top: 20px;
    text-align: right;
}
.merchant-info .merchant-contact>a{
    font-size: 16px;
    background-color: #38a935;
    border-radius: 18px;
    display: inline-block;
    padding: 10px 23px;
    color: #ffffff;
}
.merchant-info .merchant-contact .btn-merchant-online{
    background-color: #ffffff;
    border: solid 1px #e84e1a;
    color: #e14d1b;
}
.merchant-info .merchant-contact .btn-merchant-appoint{
    background-color: #38a935;
    border: solid 1px #38a935;
    color: #ffffff;
}

.merchant-info .merchant-appoint{
    position: absolute;
    right: 180px;
    width: 120px;
    top: 20px;
    text-align: right;
}
.merchant-info .merchant-appoint>a{
    font-size: 16px;
    background-color: #e84e1a;
    border-radius: 18px;
    display: inline-block;
    padding: 10px 23px;
    color: #ffffff;
}
.merchant-info .merchant-appoint .btn-merchant-online{
    background-color: #ffffff;
    border: solid 1px #e84e1a;
    color: #e14d1b;
}
.merchant-info .merchant-appoint .btn-merchant-appoint{
    background-color: #38a935;
    border: solid 1px #38a935;
    color: #ffffff;
}

.merchant-info .img-box{
    width: 113px;
	height: 113px;
    margin: 20px;
}
.merchant-info .merchant-name{
    font-size: 24px;
	font-weight: bold;
    color: #343434;
    margin: 12px 0 10px 0
}
.merchant-info .merchant-p{
    font-size: 14px;
	color: #bababa;
    margin-bottom: 20px;
}
.merchant-info .merchant-i{
    font-size: 16px;
    color: #343434;
    margin-bottom: 40px;
}
.merchant-info .merchant-tags{
    margin-top: 18px;
}
.merchant-info .merchant-tags .merchant-tag-item {
    margin-right: 30px
}
.merchant-info .merchant-tags .merchant-tag-item:last-child{
    margin-right: 0
}
.merchant-info .merchant-tags .merchant-tag-item p{
    color: #38a935;
}
.merchant-info .merchant-tags .merchant-tag-item span{
    height: 13px;
    margin-left: 7px;
    color: #848383;
    font-size: 12px;
}

.merchant-tabbar{
    background-color: #ffffff;
    border-bottom: 1px solid #e5e5e5;
}
.merchant-tabbar ul{
    width: 100%;
}
.merchant-tabbar ul li a{
    display: inline-block;
    padding: 20px 0 18px 0;
    font-size: 16px;
    color: #444444;
}
.merchant-tabbar ul li a.tabbar-on{
    border-bottom: 2px solid #38a935;
    color: #38a935;
}
.mer-item{
    margin-right: 30px;
}
.mer-item h2{
    font-size: 14px;
	font-weight: bold;
    color: #38a935;
    margin-right: 14px;
}
.mer-item span{
    font-size: 16px;
	color: #9f9f9f;
}
.merchant-text{
    font-size: 14px;
    line-height: 24px;
    color: #212121;
}
.merchant-text.box-hidden{
    max-height: 420px;
    overflow-y: hidden;
}
.merchant-more{
    text-align: center;
}
.merchant-more .merchant-shadow{
    width: 100%;
    height: 43px;
    background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.6) 0%, #ffffff 100%);
	border-radius: 10px;
	opacity: 0.1;
}
.merchant-more i{
    font-size: 30px;
    color: #c2c2c2
}
/* 服务商详情 end */


/* 服务产品 start */
.img-card{
    padding: 20px;
}
.img-card img{
    width: 380px;
    height: 250px;
    border-radius: 20px;
    box-shadow: 0px 0px 21px 3px
    rgba(0, 0, 0, 0.06);
}
.product-info .product-box{
    padding: 20px;
    width: 55%;
}
.product-menu a{
    display: inline-block;
    padding: 8px 25px;
    color: #38a935;
    border: 1px solid #38a935;
    font-size: 16px;
    margin-right: 25px;
    border-radius: 16px;
    margin-bottom: 30px;
}
.product-menu a.product-on{
    background-color: #e84e1a;
    border-color: #e84e1a;
    color: #ffffff;
}
.product-box.box-hidden{
    max-height: 320px;
    overflow-y: hidden;
}
.product-box .ser-service-list li{
    float: left;
    width: 350px;
    margin-right: 43px;
    margin-bottom: 43px;
}
.product-box .ser-service-list li:nth-child(3n){
    margin-right: 0;
}

.service-card{
width: 100%;
}

.service-card .ser-service-list li{
    float: left;
    width: 23.5%;
    margin-right: 2%;
    margin-bottom: 20px;
}
.service-card .ser-service-list li:nth-child(4n){
    margin-right: 0;
}


/* 服务产品 end */


/* 客户案例 start */
.client-box.box-hidden{
    max-height: 360px;
    overflow-y: hidden;
}
.ser-client-list{
    
}
.ser-client-list li{
    background-color: #ffffff;
    box-shadow: 0px 0px 27px 0px  rgba(4, 0, 0, 0.1);
    overflow: hidden;
    border-radius: 10px;
    margin-bottom: 15px;
}
.ser-client-list li .client-item-img{
    width: 100%;
    height: 177.63px;
    background: url(/static/home/images/1.jpg) no-repeat center;
    background-size: cover
}
.ser-client-list li .client-item-info{
    padding: 0 15px 10px 15px;
}
.ser-client-list li .client-item-title{
    font-size: 16px;
	font-weight: normal;
	line-height: 27px;
	color: #3d3d3d;
    padding-top: 10px;
}
.ser-client-list li .client-item-views{
    line-height: 27px;
    padding-top: 10px;
    margin-right: 0;
}
.client-box .ser-client-list li{
    float: left;
    width: 350px;
    margin-right: 43px;
    margin-bottom: 43px;
}
.client-box .ser-client-list li:nth-child(3n){
    margin-right: 0;
}
.client-box .ser-client-list li .client-item-img{
    height: 241px;
}
.client-box .ser-client-list li .client-item-title{
    font-size: 18px;
	font-weight: bold;
    color: #3d3d3d;
    line-height: 27px;
    padding: 10px 0;
}
.client-box .ser-client-list li .mer-info{
    padding-bottom: 6px;
}
/* 客户案例 end */


/* 联系我们 start */
.contact-box.box-hidden{
    max-height: 204px;
    overflow-y: hidden;
}
.ser-contact-list{

} 
.ser-contact-list li{
    background: url(/static/home/images/bg_card.png) no-repeat center;
    background-size: cover;
	box-shadow: 0px 0px 10px 0px rgba(4, 0, 0, 0.11);
    border-radius: 10px;
    padding: 23px 20px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
} 
.ser-contact-list li .contact-name{
    font-size: 23px;
    font-weight: bold;
	color: #616161;
}
.ser-contact-list li .contact-com{
    font-size: 10px;
    color: #9f9f9f;
    margin: 8px 0 12px 0
}
.ser-contact-list li .contact-position span{
    font-size: 14px;
    color: #616161;
    margin-right: 15px;
}
.ser-contact-list li .btn-change{
    display: inline-block;
    padding: 8px 18px;
    background-color: #616161;
    border-radius: 13px;
    font-size: 12px;
	color: #e4b97b;
}
.ser-contact-list li .contact-item-way{
    margin-top: 30px;
}
.ser-contact-list li .contact-item-way img{
    max-width: 18px;
    max-height: 16px;
    margin-right: 10px;
}
.ser-contact-list li .contact-item-way span{
    font-size: 12px;
	color: #313131;
}
.contact-box .ser-contact-list li{
    float: left;
	min-width: 362px;
    /* width: 362px; */
    margin-right: 26px;
    margin-bottom: 26px;
    border-radius: 10px;
}
/* .contact-box .ser-contact-list li:nth-child(3n){
    margin-right: 0;
} */
/* 联系我们 end */
.member-box.box-hidden{
    max-height: 420px;
    overflow-y: hidden;
}

.ser-member-list{

}
.ser-member-list li{
    background: url(/static/home/images/bg_card.png) no-repeat center;
    background-size: cover;
    box-shadow: 0px 0px 10px 0px rgba(4, 0, 0, 0.11);
    border-radius: 10px;
    padding: 23px 20px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.ser-member-list li .contact-name{
    font-size: 23px;
    font-weight: bold;
    color: #616161;
}
.ser-member-list li .contact-com{
    font-size: 10px;
    color: #9f9f9f;
    margin: 8px 0 12px 0
}
.ser-member-list li .contact-position span{
    font-size: 14px;
    color: #616161;
    margin-right: 15px;
}
.ser-member-list li .btn-change{
    display: inline-block;
    padding: 8px 18px;
    background-color: #616161;
    border-radius: 13px;
    font-size: 12px;
    color: #e4b97b;
}
.ser-member-list li .contact-item-way{
    margin-top: 30px;
}
.ser-member-list li .contact-item-way img{
    max-width: 18px;
    max-height: 16px;
    margin-right: 10px;
}
.ser-member-list li .contact-item-way span{
    font-size: 12px;
    color: #313131;
}
.member-box .ser-member-list li{
    float: left;
    min-width: 362px;
    /* width: 362px; */
    margin-right: 25px;
    margin-bottom: 26px;
    border-radius: 10px;
}

.member-box .ser-member-list li:nth-child(2n) {
    margin-right: 0px;
}

/* 轮播dot start */
.swiper-pagination .swiper-pagination-bullet{
    outline: none;
}
.swiper-pagination .swiper-pagination-bullet-active{
    background-color: #38a935
}
/* 轮播dot end */

/* 服务商名片 start */
.merchant-card{
    text-align: center;
}
.merchant-card .img-box{
    display: inline-block;
    width: 94px;
	height: 94px;
}
.merchant-card h1{
    font-size: 16px;
	font-weight: bold;
    color: #4e4e4e;
    margin: 10px 0 20px 0;
}
.merchant-card a{
    display: inline-block;
    padding: 7px 24px;
    border-radius: 14px;
    font-size: 14px;
}
.merchant-card a.btn-focus{
    border: 1px solid #e84e1a;
    color: #e84e1a
}
.merchant-card a.btn-homepg{
    border: 1px solid #38a935;
    color: #38a935
}
/* 服务商名片 start */


/* 案例详情 start */
.case-title{
    font-size: 30px;
    color: #444444;
    margin-bottom: 20px;
}
.case-text{
    margin-top: 30px
}
.case-share{
    padding: 10px;
}
.case-share img{
    width: 100px;
    height: 100px;
    margin-right: 23px;
}

.case-zan{
    width: 80px;
	height: 80px;
    border: solid 2px #7b7b7b;
    border-radius: 50%;
    margin-right: 100px;
}
.case-zan img{
    width: 31px;
}
.case-zan .icon-zan{
    display: block
}
.case-zan .icon-zan-s{
    display: none
}
.case-zan p{
    font-size: 14px;
    color: #7b7b7b;
    margin-top: 10px;
    text-align: center
}
.case-zan.has-zan{
	border: solid 2px #38a935;
}
.case-zan.has-zan .icon-zan{
    display: none
}
.case-zan.has-zan .icon-zan-s{
    display: block
}
.case-collect{
    padding: 10px;
    line-height: 50px;
}
.case-collect img{
    width: 22px;
    margin-right: 10px
}  
.case-collect span{
    font-size: 16px;
	color: #616161;
}
.case-box .ser-client-list li{
    float: left;
    width: 32%;
    margin-right: 2%;
}
.case-box .ser-client-list li:nth-child(3n){
    margin-right: 0
}
.case-box .ser-client-list li .client-item-title{
    margin: 15px 0 0 0
}
/* 案例详情 end */ 


/* 产品详情 start */
.product-info .img-box{
    width: 391px;
    height: 269px;
    margin-right: 30px;
    border-radius: 0;
}
.product-info .product-title{
    font-size: 20px;
    line-height: 28px;
    padding: 10px;
    color: #444444;
}
.product-info .product-price{
    font-size: 20px;
    color: #e84e1a;
    padding: 10px;
}
.product-info .mer-info{
    padding: 10px;
    font-size: 14px;
    line-height: 18px;
}

.product-info .mer-info .mer-b p {
    font-size: 14px;
    line-height: 18px;
}
.product-info .product-share{
    padding: 10px;
}
.product-info .product-share img{
    width: 100px;
    height: 100px;
    margin-right: 23px;
}
.product-info .product-contact{
    padding: 10px;
}
.product-info .product-contact .merchant-collect{
   color: #444;
}
.product-info .product-contact .icon-collect{
    height: 21px;
}
.product-info .product-contact a{
    display: inline-block;
    padding: 10px 25px;
    border-radius: 20px;
    font-size: 16px;
}
.product-info .product-contact a.btn-product-appoint{
    background-color: #38a935;
    border: 1px solid #38a935;
    color: #ffffff;
}
.product-info .product-contact a.btn-product-online{
    background-color: #ffffff;
    border: 1px solid #e84e1a;
    color: #e84e1a;
}
.product-zan img{
    width: 31px;
}
.product-zan .icon-zan{
    display: block
}
.product-zan .icon-zan-s{
    display: none
}
.product-zan p{
    font-size: 14px;
    color: #7b7b7b;
}
.product-zan.has-zan .icon-zan{
    display: none
}
.product-zan.has-zan .icon-zan-s{
    display: block
}
.product-tabbar{
    background-color: #ffffff;
    box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.08);
    border-bottom: 1px solid #e5e5e5;
}
.product-tabbar ul{
    width: 100%;
}
.product-tabbar ul li{
    padding: 0 50px;
}
.product-tabbar ul li a{
    display: inline-block;
    padding: 20px 0 18px 0;
    font-size: 16px;
    color: #444444;
}
.product-tabbar ul li a.tabbar-on{
    border-bottom: 2px solid #e84e1a;
}
.comment-list{

}
.comment-list li{
    padding: 30px 0 20px 0;
    border-bottom: 1px solid #eeeeee;
}
.comment-list li:last-child{
    border: none;
}
.comment-list li .comment-text{
    font-size: 14px;
	line-height: 24px;
    color: #282828;
    margin-right: 50px;
    margin-top: -5px;
}
.comment-list li .comment-user{
    font-size: 16px;
	color: #3aa835;
} 
.comment-list li .btn-reply{
    font-size: 12px;
	color: #38a935;
}
.comment-list li .comment-time{
    font-size: 12px;
	color: #878787;
}
.reply-content{
    position: relative;
    background-color: #f5f5f5;
    padding: 15px 20px;
    margin-top: 20px;
}
.reply-content::before{
    position: absolute;
    content: "";
    width: 15px;
    height: 15px;
    transform: rotate(45deg);
    left: 10px;
    top: -7px;
    background-color: #f5f5f5;
}
.reply-content .reply-item{
    margin-bottom: 25px;
}
.reply-content .reply-item:last-child{
    margin-bottom: 0;
}
.reply-content .reply-item .reply-user{
    font-size: 12px;
    color: #282828;
    margin-right: 15px;
}
.reply-content .reply-item .reply-time{
    font-size: 10px;
	color: #878787;
}
.reply-content .reply-item .reply-text{
    font-size: 12px;
    line-height: 24px;
    color: #282828;
    margin-top: 8px;
}
/* 产品详情 end */